--- a/mix.exs
+++ b/mix.exs
@@ -36,14 +36,12 @@
   def application do
     [
       mod: {Makeup.Lexers.ErlangLexer.Application, []},
-      extra_applications: [:logger]
+      extra_applications: [:logger, :makeup, :nimble_parsec]
     ]
   end
 
   defp deps do
-    [
-      {:makeup, "~> 1.0"}
-    ]
+    []
   end
 
   defp build_docs(_) do
